@echo off
CLS
ECHO " SALVE, LA PROCEDURA DI INSTALLAZIONE PROVVEDERA' A COPIARE "
ECHO " IL PROGRAMMA SUL DISCO FISSO, DURERA SOLO POCHI MINUTI,  "
ECHO " ACCETTARE LA DIRECTORY DI DESTINAZIONE C:\GESTIONE "
PAUSE
COPY *.LNK /v C:\WINDOWS\DESKTOP
SETUP
WIN SETUP
ECHO " PROCEDURA DI INSTALLAZIONE ULTIMATA "
ECHO " SE IL PROGRAMMA NON FUNZIONA CONTATTARE L'AUTORE "
@exit